cancel
Showing results for 
Search instead for 
Did you mean: 

NC/WSAM version vs. IVE version

FattyAcid_
Occasional Contributor

NC/WSAM version vs. IVE version

As a user of JSAM, something is unclear to me about NC/WSAM. Does the version of NC/WSAM that is in use by client have to be the version that comes with the version of IVE that is in use on my SA-3000s? For example, can I install the NC/WSAM from IVE 5.5, upgrade my Netscreens from IVE 5.5 to IVE 6.0 WITHOUT having to also upgrade NC/WSAM on all the clients?
4 REPLIES 4
firewall72_
Frequent Contributor

Re: NC/WSAM version vs. IVE version

Hi,

The NC and WSAM applications will be upgraded automatically when the client logs in. It's not recommended that you run different versions.

Rgds,

John

FattyAcid_
Occasional Contributor

Re: NC/WSAM version vs. IVE version

I must say I find this ridiculous as it presumes auto-upgrades will always work, doesn't have policy issues, etc.

I don't have to upgrade my Cisco VPN Client every time I ugprade firmware on a Cisco PIX, ASA or VPN Concentrator--there is a large degree of backward compatibility.

So officially there is no backward compatibility? How about unofficially or practically speaking?

ben_
Frequent Contributor

Re: NC/WSAM version vs. IVE version

Just to crosslink threads here, I guess this leads to the same direction than the last posts of http://forums.juniper.net/jnet/board/message?board.id=SSL_VPN&thread.id=990
firewall72_
Frequent Contributor

Re: NC/WSAM version vs. IVE version

Hi,

I don't think you can compare the SSL VPN to the Cisco VPN client. If you want to compare apples to apples, then I would compare the Netscreen Remote Client. You can upgrade the Firmware on the Firewall without upgrading the ScreenOS client (just like Cisco).


Rgds,

John